<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_HiQQ_EntryTips">騰訊網</String>
	<String id="IDS_Feedback">意見反應</String>
	<String id="Button_ChtSendStringMap">允許將發送的繁體中文聊天訊息轉換為簡體中文</String>
	<String id="Button_ChtRecvStringMap">允許將接收的簡體中文聊天訊息轉換為繁體中文</String>
</StringBundle>
